c_compiler: gcc
c_compiler_version: '7'
channel_sources: conda-forge,defaults
channel_targets: conda-forge rc_ucx
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: nvcc
cuda_compiler_version: '9.2'
cxx_compiler: gxx
cxx_compiler_version: '7'
docker_image: condaforge/linux-anvil-cuda:9.2
extend_keys:
- extend_keys
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
fortran_compiler: gfortran
ignore_build_only_deps:
- python
- numpy
lua: '5'
numpy: '1.11'
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.7'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - cuda_compiler_version
  - docker_image
